VegBank - Bug #872

[1296] View a plot, quick view:implement
11/13/2002 02:01 PM - Michael Lee

Status: Closed Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.0.0beta1 Spent time: 0.00 hour

Bugzilla-ld: 872

Description

JH implement

Related issues:

Blocks VegBank - Bug #873: [1293] View a plot, quick view:evaluate Closed 11/13/2002

History

#1 - 01/08/2003 09:14 PM - John Harris
Done in fall 2002.

#2 - 01/14/2003 02:02 PM - Michael Lee

This quick view of only one plot is no longer hooked up to the query page. The
only option is the long view of a plot. The quick view needs to be hooked back
up if it still exists. |think | remember us commenting it out in Sept 02, as

it wasn't working properly.

#3 - 01/28/2003 12:29 AM - Michael Lee

bug 857 will be the design, evaluation, and implementation of the quick view of
plot.

® This bug has been marked as a duplicate of 857 ***

#4 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#5 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#6 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#7 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 872
